CREATE TABLE Valores_Tarjetas_Bin(
	Id_Tarjeta varchar(10) NOT NULL,
	Bin varchar(6),
	Descripcion varchar(100),
 CONSTRAINT PK_TARCB_PorId PRIMARY KEY CLUSTERED 
(
	Id_Tarjeta ASC,
	Bin ASC
)
)

GO

ALTER TABLE Valores_Tarjetas_Bin  WITH CHECK ADD  CONSTRAINT FK_TARCB_Valores_Tarjetas_Cred FOREIGN KEY(Id_Tarjeta)
REFERENCES Valores_Tarjetas_Cred (Id_Tarjeta)
GO